My Oracle Support Banner

How to install Oracle Cloud Adapters on SOA/OSB 12.1.3.0.3 (BP3) (Doc ID 2071251.1)

Last updated on OCTOBER 13, 2017

Applies to:

Oracle SOA Suite - Version 12.1.3.0.0 to 12.1.3.0.0 [Release 12c]
Information in this document applies to any platform.

Goal

Are the Oracle Cloud Adapters below supported on 12.1.3.0.3 (BP3)? 

If so, what are the Installation Steps?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 STEPS to follow if you have NOT previously installed the Cloud Adapter Pack on version 12.1.3:
 STEPS to follow if you already have Oracle Cloud Adapters installed with 12.1.3.0.1 BP1, and you want to update to BP3:
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.